# Political Books

These are all of the political books that I read. Some of these are opensource and simply could be found on archive.org, some of these you could find freely with the help of an search engine. 

Might is Right: Page 24